@charset "UTF-8";
.text-body {
  color: #385B73 !important;
}

.white {
  color: #fff;
}

.lighter {
  color: #888888;
}

.pink {
  color: #F5949C;
}

.brown {
  color: #735147;
}

.lightbrown {
  color: #B0937E;
}

.lighterbrown {
  color: #A1846F;
}

.red {
  color: #EC5870;
}

.blue {
  color: #126D9D;
}

.yellow {
  color: #FFDA00;
}

.green {
  color: #A6D51F;
}

.orange {
  color: #FF8350;
}

.lightgreen {
  color: #A5E8E8;
}

.lightblue {
  color: #18A3EC;
}

.lighterblue {
  color: #5864DB;
}

.lightestblue {
  color: #E2F2F8;
}

.bg-orange {
  background-color: #FF8350;
}

.bg-lightorange {
  background-color: #FBB65B;
}

.bg-lightestorange {
  background-color: #FFF9E0;
}

.bg-green {
  background-color: #A6D51F;
}

.bg-red {
  background-color: #EC5870;
}

.bg-blue {
  background-color: #126D9D !important;
}

.bg-pink {
  background-color: #F5949C;
}

.bg-yellow {
  background-color: #FFDA00;
}

.bg-brown {
  background-color: #735147;
}

.bg-light {
  background-color: #f8f9fa !important;
}

.bg-lightblue {
  background-color: #3B9DD7;
}

.bg-lighterblue {
  background-color: #5864DB;
}

.bg-lightestblue {
  background-color: #E2F2F8;
}

.bg-lightestyellow {
  background-color: #FFFFEE;
}

.bg-lightgreen {
  background-color: #A5E8E8;
}

.bg-lightergreen {
  background-color: #ddecd4;
}

.bg-lightestgreen {
  background-color: #E1EFE2;
}

.bg-lightestpink {
  background-color: #FFF7F7;
}

.bg-light2 {
  background-color: #FBFAF8;
}

.bg-light3 {
  background-color: #FBF8F4;
}

.bg-lightbrown {
  background-color: #B0937E;
}

.bg-lighterbrown {
  background-color: #A1846F;
}

.bg-transgreen {
  background-color: rgba(166, 213, 31, 0.9);
}

.bg-transwhite {
  background-color: rgba(255, 255, 255, 0.9);
}

.disabled a, a.disabled {
  pointer-events: none;
}

*:focus:not(:focus-visible),
*::before:focus:not(:focus-visible),
*::after:focus:not(:focus-visible) {
  outline: 0;
  -webkit-tap-highlight-color: transparent;
  box-shadow: none;
}

body {
  color: #385B73;
  overflow-wrap: anywhere;
  line-height: 1.5;
  letter-spacing: 0.075em;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", "HelveticaNeue", "Verdana", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", "YuGothic", "Yu Gothic Medium", "Yu Gothic", "Meiryo UI", sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.5;
}

main {
  line-height: 1.75;
}

ul, ol {
  margin-left: 0;
}

p, li, dd, .table td, table.table-striped tr td, captuion, figcaption, small {
  color: #385B73;
}

h1, h2, h3, h4, h5, h6, .bold, .bold li, strong, b, .table th, table.table.table-striped tr th, dt, .gnav a.mainmenu {
  font-family: -apple-system, BlinkMacSystemFont, "Roboto", "Segoe UI", "Helvetica Neue", "HelveticaNeue", "Verdana", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", "YuGothic", "Yu Gothic", "Meiryo UI", sans-serif;
  font-weight: 500;
  color: #385B73;
}

main img, aside img {
  height: auto;
  max-width: 100%;
}

.svh100 {
  height: 100svh;
}

.max1700 {
  max-width: 1700px !important;
}

.max1200 {
  max-width: 1200px !important;
}

.max1080 {
  max-width: 1080px !important;
}

.max980 {
  max-width: 980px !important;
}

.max880 {
  max-width: 880px !important;
}

.max780 {
  max-width: 780px !important;
}

.max650 {
  max-width: 650px !important;
}

.va0 {
  vertical-align: 0px;
}

.va-1 {
  vertical-align: -0.063rem;
}

.va-2 {
  vertical-align: -0.125rem;
}

.va-3 {
  vertical-align: -0.188rem;
}

.va-4 {
  vertical-align: -0.25rem;
}

.va-5 {
  vertical-align: -0.313rem;
}

.va1 {
  vertical-align: 0.063rem;
}

.va2 {
  vertical-align: 0.125rem;
}

.va3 {
  vertical-align: 0.188rem;
}

.va4 {
  vertical-align: 0.25rem;
}

.va5 {
  vertical-align: 0.313rem;
}

.zindex2 {
  z-index: 2;
}

.zindex3 {
  z-index: 3;
}

.zindex100 {
  z-index: 100;
}

.zindex1031 {
  z-index: 1031;
}

.zindex1100 {
  z-index: 1100;
}

.smallest {
  font-size: 0.7rem;
  letter-spacing: normal;
}

.fs8 {
  font-size: 0.8rem;
}

.fs9 {
  font-size: 0.9rem;
}

.fs11 {
  font-size: 1.1rem;
}

.roundedtop {
  border-radius: 1rem 1rem 0 0;
}

.roundedbottom {
  border-radius: 0 0 1rem 1rem;
}

.rounded-topleft {
  border-top-left-radius: 0.5rem;
}

.rounded-bottomleft {
  border-bottom-left-radius: 0.5rem;
}

.rounded-topright {
  border-top-right-radius: 0.5rem;
}

.rounded-bottomright {
  border-bottom-right-radius: 0.5rem;
}

.rounded-right {
  border-radius: 0 5rem 5rem 0;
}

.m15 {
  margin: 15px;
}

.m20 {
  margin: 20px;
}

.shadow-m {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.05);
}

.textshadow-l {
  text-shadow: -2px -2px 1px #ffffff, -2px -1px 1px #ffffff, -2px 0px 1px #ffffff, -2px 1px 1px #ffffff, -2px 2px 1px #ffffff, -1px -2px 1px #ffffff, -1px -1px 1px #ffffff, -1px 0px 1px #ffffff, -1px 1px 1px #ffffff, -1px 2px 1px #ffffff, 0px -2px 1px #ffffff, 0px -1px 1px #ffffff, 0px 1px 1px #ffffff, 0px 2px 1px #ffffff, 1px -2px 1px #ffffff, 1px -1px 1px #ffffff, 1px 0px 1px #ffffff, 1px 1px 1px #ffffff, 1px 2px 1px #ffffff, 2px -2px 1px #ffffff, 2px -1px 1px #ffffff, 2px 0px 1px #ffffff, 2px 1px 1px #ffffff, 2px 2px 1px #ffffff;
}

.textshadow-m {
  text-shadow: -1px -1px 10px #777777, -1px 0px 10px #777777, -1px 1px 10px #777777, 0px -1px 10px #777777, 0px 1px 10px #777777, 1px -1px 10px #777777, 1px 0px 10px #777777, 1px 1px 10px #777777;
}

.gmap {
  min-height: 25rem;
}

strong {
  background: linear-gradient(transparent 10%, #fcf8e3 10%, #fcf8e3 90%, transparent 90%, transparent 100%);
}

a {
  color: #126D9D;
}
@media (hover: hover) {
  a:hover {
    color: #18A3EC;
  }
  a:hover img, a:hover .hover {
    opacity: 0.75;
  }
}

.js-tel a {
  text-decoration: none !important;
  color: inherit !important;
}

.tel-icon {
  background: url("../images/phone.svg") left bottom/auto 90% no-repeat;
  padding-left: 1.25em;
  line-height: 1;
  color: #3B9DD7;
}

/* .train-icon{
	background:url("../images/train.svg") left center/1.75rem no-repeat;
	padding-left: 2.25rem;line-height: 1.75;
} */
.mybtn, .mybtn-outline {
  text-align: center;
  display: inline-block;
  color: #fff;
  background: #3B9DD7;
  border-radius: 50rem;
  text-decoration: none;
  line-height: 1.25;
  padding: 1rem 1rem 1rem 1.5rem;
  font-feature-settings: "palt";
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
}
.mybtn::after, .mybtn-outline::after {
  font-family: bootstrap-icons !important;
  content: "\f133";
  margin-left: 1rem;
}
.mybtn[href$=".pdf"]::after, [href$=".pdf"].mybtn-outline::after {
  content: "\f756";
}
.mybtn[href^="https://"]::after, [href^="https://"].mybtn-outline::after, .mybtn[href^="http://"]::after, [href^="http://"].mybtn-outline::after {
  content: "\f1c5";
}
.mybtn[href^="#"]:not(.btn-pageup)::after, [href^="#"].mybtn-outline:not(.btn-pageup)::after {
  content: "\f282";
}
.mybtn.noicon::after, .noicon.mybtn-outline::after {
  content: none;
}

.mybtn-outline {
  background: transparent;
  border: 1px solid #126D9D;
  color: #126D9D;
}

.btn-pageup {
  background: transparent;
  border: 1px solid #fff;
  color: #fff;
  width: 3rem;
  height: 3rem;
}

@media (hover: hover) {
  .mybtn:hover, .mybtn-outline:hover {
    color: #fff;
    background-color: #126D9D;
  }
  .btn-pageup:hover {
    color: #fff;
    background-color: #3B9DD7;
  }
}
a.mainmenu {
  text-decoration: none;
}

.gnav a.mainmenu {
  display: block;
  padding: 1rem 0.75rem;
}
.gnav a.mainmenu.current {
  color: #18A3EC;
  background: transparent;
  text-decoration: none;
}
@media (hover: hover) {
  .gnav a.mainmenu:hover {
    color: #18A3EC;
    background: transparent;
    text-decoration: none;
  }
}

.dropdown .dropdown-toggle.show::after {
  transform: rotate(-45deg);
  vertical-align: middle;
}

.dropdown .dropdown-toggle::after {
  width: 6px;
  height: 6px;
  border-left: none;
  border-top: 1px solid;
  border-right: 1px solid;
  transform: rotate(135deg);
}

.gnav .dropdown-menu a {
  font-size: 0.9rem;
  color: #385B73;
  white-space: nowrap;
  text-decoration: none;
  display: block;
  padding: 0.25rem 0.5rem;
}
.gnav .dropdown-menu a.current {
  color: #18A3EC;
}
@media (hover: hover) {
  .gnav .dropdown-menu a:hover {
    color: #18A3EC;
  }
}

.footer-nav li a {
  white-space: normal;
  color: #fff;
  font-size: 0.9rem;
  padding: 0;
  text-align: center;
  display: block;
  text-decoration: none;
}
@media (hover: hover) {
  .footer-nav li a:hover {
    color: #FBB65B;
  }
}

.offcanvas {
  background: url("../images/index1.png") bottom 1rem right 1rem/161px no-repeat #fff;
  border-radius: 1.5rem 0 0 1.5rem;
}
.offcanvas a.mainmenu {
  color: #385B73;
  display: block;
  padding: 0.75rem 0rem;
}
.offcanvas a.mainmenu.dropdown-toggle::after {
  display: none;
}
.offcanvas a.mainmenu.dropdown-toggle {
  position: relative;
}
.offcanvas a.mainmenu.dropdown-toggle::before {
  font-family: bootstrap-icons !important;
  content: "\f282";
  font-size: 1rem;
  display: inline-block;
  transition: transform 0.3s ease;
  position: absolute;
  left: 6rem;
  top: 50%;
  transform: translateY(-50%);
}
.offcanvas a.mainmenu.show.dropdown-toggle::before {
  transform: translateY(-50%) rotate(180deg);
}
.offcanvas ul.dropdown-menu.show {
  position: static !important;
  float: none !important;
  top: auto !important;
  left: auto !important;
  transform: none !important;
  background: transparent !important;
  box-shadow: none !important;
  padding: 0 1rem 1rem !important;
  display: block;
}
.offcanvas ul.dropdown-menu.show a {
  color: #385B73;
  text-decoration: none;
  display: block;
  padding: 0.75rem 0rem;
}

table.table.timetable th {
  background: #fff;
}
table.table.timetable th, table.table.timetable td {
  padding: 0.5rem 0.25rem;
}
table.table.timetable tr:nth-child(n+2) td:nth-child(n+2) {
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "YuGothic", "Yu Gothic Medium", "Yu Gothic", "Meiryo UI", sans-serif;
  color: #3B9DD7;
}

.table-striped > tbody > tr:nth-of-type(2n+1) > * {
  background: #FBFAF8;
  box-shadow: none;
}

.table-layout {
  table-layout: fixed;
}

.table-last-right tr:nth-child(n+2) td:last-child {
  text-align: right;
}

.table-nowrap {
  margin-bottom: 1rem;
  overflow-x: auto;
}
.table-nowrap table th, .table-nowrap table td {
  white-space: nowrap;
}
.table-nowrap::-webkit-scrollbar {
  height: 4px;
}
.table-nowrap::-webkit-scrollbar-track {
  background-color: #ccc;
}
.table-nowrap::-webkit-scrollbar-thumb {
  background-color: #555;
}

.capshape {
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "YuGothic", "Yu Gothic Medium", "Yu Gothic", "Meiryo UI", sans-serif !important;
}

/*.collapsed.collapse-ttl {
display: block;
background: url("../images/chevron-down.svg") right .5rem center/1rem no-repeat ;
padding-right: 2rem;
}
.collapse-ttl {
display: block;
background: url("../images/chevron-up.svg") right .5rem center/1rem no-repeat ;
padding-right: 2rem;
}*/
main ol:not(.list-unstyled),
main ul:not(.nav-mytabs):not(.list-unstyled) {
  padding-left: 1.5rem;
}
main ol:not(.list-unstyled) li,
main ul:not(.nav-mytabs):not(.list-unstyled) li {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
}
main ol:not(.list-unstyled) li::marker,
main ul:not(.nav-mytabs):not(.list-unstyled) li::marker {
  color: #3B9DD7;
}

ul.list50 {
  display: flex;
  flex-wrap: wrap;
  gap: 0 1rem;
}
ul.list50 li {
  width: calc((100% - 1rem) / 2);
}

ul.list-inline {
  padding-left: 0;
}
ul.list-inline li {
  display: inline;
}

ul.checklist li {
  background: url("../images/check-circle.svg") left top 0.25rem/1rem no-repeat;
  padding: 0rem 0 0rem 2rem;
}
ul.checklist li:not(:last-child) {
  padding-bottom: 1rem;
}

ol.flowchart li {
  padding: 1.5rem;
  border: 1px solid #ccc;
  position: relative;
  background: #fff;
}
ol.flowchart li:not(:last-child) {
  margin-bottom: 1rem;
}
ol.flowchart li:not(:last-child):after {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: -1rem;
  left: 50%;
  width: 1rem;
  height: 1rem;
  background-color: #A6D51F;
  clip-path: polygon(50% 100%, 0 0, 100% 0);
}

footer {
  position: relative;
  background-color: #126D9D;
}
footer::before, footer::after {
  content: "";
  position: absolute;
  inset: 1rem;
  opacity: 0.25;
  pointer-events: none;
}
footer::before {
  background: url("../images/index1.png") bottom left/224px no-repeat;
}
footer::after {
  background: url("../images/index2.png") top right/161px no-repeat;
}

.bg-sea {
  position: relative;
  width: 100%;
  height: 60px;
  /* 全体の高さ */
  background-color: white;
}

.bg-waves {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px;
  /* 波の高さ */
  min-height: 40px;
  max-height: 80px;
}

/* 横に流れるアニメーション */
.parallax > use {
  animation: move-forever 4s cubic-bezier(0.55, 0.5, 0.45, 0.5) infinite;
}

@keyframes move-forever {
  0% {
    transform: translate3d(-90px, 0, 0);
  }
  100% {
    transform: translate3d(85px, 0, 0);
  }
}
@media (max-width: 767.98px) {
  :target {
    scroll-margin-top: var(--header-sp-height);
  }
  html {
    /* 320px(12px) から 390px(16px) にかけて可変 */
    font-size: clamp(0.75rem, -0.393rem + 5.71vw, 1rem);
  }
  .header {
    position: sticky;
    top: 0;
    z-index: 1020;
  }
  header .logo {
    width: 15rem;
  }
  .s-small {
    font-size: 0.9rem !important;
  }
  .s-smaller {
    font-size: 0.8rem !important;
  }
  .s-smallest {
    font-size: 0.7rem !important;
  }
  table.table-break th {
    display: block;
  }
  table.table-break td {
    display: block;
  }
  footer {
    padding-bottom: 8rem;
  }
  footer::before {
    background-position: bottom 2rem left;
  }
}
@media (min-width: 768px) {
  :target {
    scroll-margin-top: var(--header-pc-height);
  }
  html {
    font-size: clamp(0.875rem, 0.625rem + 0.5vw, 1rem);
  }
  body {
    background: url("../images/bg1.svg") top right/23.5rem 15.0625rem no-repeat;
  }
  ul.list-md-50 {
    display: flex;
    flex-wrap: wrap;
    gap: 0 1rem;
  }
  ul.list-md-50 li {
    width: calc((100% - 1rem) / 2);
  }
  .m-large {
    font-size: 1.1rem;
  }
  .m-larger {
    font-size: 1.25rem;
  }
  .m-largest {
    font-size: 1.5rem;
  }
  .table-large th {
    padding: 1rem;
  }
  .table-large td {
    padding: 1rem;
  }
}
@media print {
  @page {
    margin: 5mm;
    size: 364mm 515mm;
  }
  body .header {
    position: relative;
  }
  body {
    padding-top: 0;
  }
}
.bg-kv {
  background: linear-gradient(transparent 80%, #E2F2F8 0%);
}

.kv {
  min-height: auto;
  height: 100vw;
}

.kv1 {
  background: url("../images/kv1.jpg") left 30% bottom/cover no-repeat;
}

.kv2 {
  background: url("../images/kv2.jpg") center center/cover no-repeat;
}

.kv3 {
  background: url("../images/kv3.jpg") center center/cover no-repeat;
}

.kv4 {
  background: url("../images/kv4.jpg") center center/cover no-repeat;
}

@media (min-width: 768px) {
  .kv {
    min-height: 380px;
    height: 35vw;
  }
}
.index h1 {
  font-size: 1rem;
}
.index h2 {
  font-size: 1.5rem;
  margin-bottom: 2rem;
}
.index h2 span {
  font-size: 0.9rem;
  color: #3B9DD7;
  display: block;
}
.index h3 {
  font-size: 1.1rem;
  margin-bottom: 1rem;
}
.medico-info-list .accordion-container {
  border-bottom: 1px solid #ddd;
}
.medico-info-list .accordion-item {
  border-top: 1px solid #ddd;
  line-height: 1.5;
}
.medico-info-list .accordion-header {
  padding: 1rem 2rem 1rem 0;
  font-weight: 500;
  position: relative;
}
.medico-info-list .accordion-header::marker {
  content: none;
}
.medico-info-list .accordion-header::after {
  font-family: bootstrap-icons !important;
  content: "\f282";
  display: inline-block;
  transition: transform 0.3s ease;
  position: absolute;
  right: 0.5rem;
  top: 50%;
  transform: translateY(-50%);
}
.medico-info-list .open .accordion-header::after {
  transform: translateY(-50%) rotate(180deg);
}

.index-infos {
  background-image: url("../images/symbol.svg");
  background-color: #E2F2F8;
  background-position: calc(50% - 600px) calc(100% - 50px);
  background-repeat: no-repeat;
}

.index-treatments ul li a {
  transition: transform 0.2s ease;
  text-decoration: none;
}
.index-treatments ul li a img {
  transition: transform 0.2s ease;
}

@media (hover: hover) {
  .index-treatments ul a:hover img {
    transform: scale(1.07);
    opacity: 1;
  }
}
.bob-wrap {
  position: relative;
  margin-bottom: 0px;
  animation: bob 2.2s ease-in-out infinite;
  z-index: -1;
}

.bob-wrap2 {
  position: relative;
  margin-top: -100px;
  animation: bob 2.2s ease-in-out infinite;
  z-index: -1;
}

@keyframes bob {
  0%, 100% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(-10px);
  }
}
.swim-wrap {
  animation: swim 7s ease-in-out infinite;
}

.swim-wrap2 {
  animation: swim 6s ease-in-out infinite;
}

@keyframes swim {
  0% {
    transform: translateX(0px) scaleX(1);
  }
  49% {
    transform: translateX(-50px) scaleX(1);
  }
  50% {
    transform: translateX(-50px) scaleX(-1);
  }
  99% {
    transform: translateX(0px) scaleX(-1);
  }
  100% {
    transform: translateX(0px) scaleX(1);
  }
}
.bob-wrap3 {
  position: absolute;
  top: 15%;
  left: 70vw;
  animation: bob2 0.3s ease-in-out infinite;
  z-index: 2;
}

@keyframes bob2 {
  0%, 100% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(-2px);
  }
}
.swim-wrap3 {
  animation: swim3 40s ease-in-out infinite;
}

@keyframes swim3 {
  0% {
    transform: translateX(0vw) scaleX(1);
  }
  48% {
    transform: translateX(-40vw) scaleX(1);
  }
  48.5% {
    transform: translateX(-40vw) scaleX(-1);
  }
  99% {
    transform: translateX(0vw) scaleX(-1);
  }
  99.5% {
    transform: translateX(0vw) scaleX(1);
  }
  100% {
    transform: translateX(0vw) scaleX(1);
  }
}
.swim-wrap3 img {
  width: 9vw;
  max-width: 189px;
  display: block;
}

.turn-wrap {
  position: absolute;
  bottom: 0;
  left: 40%;
  animation: turn 6s step-end infinite;
}

@keyframes turn {
  0% {
    transform: scaleX(1);
  }
  50% {
    transform: scaleX(-1);
  }
}
.turn-wrap img {
  width: 5vw;
  max-width: 108px;
  display: block;
}

/* IntersectionObserver */
.js-inview {
  opacity: 0;
  visibility: hidden;
  transform: translateY(-8px);
  transition: opacity 0.8s ease-out, transform 0.8s ease-out, filter 0.8s ease-out;
  transition-delay: var(--delay-time, 0s);
  /* ガタつき防止 */
  will-change: opacity, transform, filter;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  transform-style: preserve-3d;
}

/* 画面内に入ったときの状態 */
.js-inview.js-fadein {
  opacity: 1;
  visibility: visible;
  transform: translateY(0) translateZ(0); /* translateZ(0)でGPU強制起動 */
}

@media (max-width: 767.98px) {
  .index-infos {
    background-position: calc(50% - 310px) calc(100% - 25px);
  }
}
@media (min-width: 768px) {
  .index h1 {
    font-size: 1.75rem;
  }
  .index h2 {
    font-size: 2.25rem;
  }
  .index h3 {
    font-size: 1.25rem;
  }
}
.subpages .pagetitle {
  padding: 3rem 0;
  background: url("../images/kv_subpages.jpg") center bottom/cover no-repeat #FBF8F4;
}
.subpages h1 {
  font-size: 1.25rem;
}
.subpages h1 span {
  color: #3B9DD7;
  font-size: 0.8rem;
}
.subpages.news .fullview-title,
.subpages h2 {
  font-size: 1.25rem;
  margin: 3rem 0 1.5rem;
  border-bottom: solid 3px #3B9DD7;
  padding: 0rem 0rem 0.75rem;
}
.subpages h3 {
  font-size: 1.15rem;
  margin: 2rem 0 1rem;
  background: #126D9D;
  color: #fff;
  border-radius: 0.5rem;
  padding: 0.75rem 1rem;
}
.subpages h2 + section h3,
.subpages h2 + h3 {
  margin-top: 0rem;
}
.subpages h4 {
  font-size: 1.1rem;
  margin: 2rem 0 1rem;
  border-bottom: dotted 3px #3B9DD7;
}
.subpages h3 + section h4,
.subpages h3 + h4 {
  margin-top: 0rem;
}
.subpages h5 {
  font-size: 1.05rem;
  color: #3B9DD7;
}
.subpages h6 {
  font-size: 1rem;
}
.subpages .carousel-indicators button {
  height: 10px !important;
  width: 10px !important;
  background-color: #555 !important;
  border-radius: 50%;
}

@media (min-width: 768px) {
  .subpages .pagetitle {
    padding: 4rem 0;
  }
  .subpages h1 {
    font-size: 2.25rem;
  }
  .subpages h2 {
    font-size: 1.75rem;
    margin-bottom: 2rem;
  }
  .subpages h3 {
    font-size: 1.25rem;
  }
}